/*     18764 : 탭 타입 버튼      */
.button__18764__ {display:table; width:100%;}
.button__18764__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__18764__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__18764__ a:hover {background:#ffffff; color:#4db9ca;}
.button__18764__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__18764__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__18764__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__18764__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__18764__ a:before {height:50px;}
}

/*     18765 : 탭 타입 버튼      */
.button__18765__ {display:table; width:100%;}
.button__18765__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__18765__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__18765__ a:hover {background:#ffffff; color:#4db9ca;}
.button__18765__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__18765__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__18765__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__18765__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__18765__ a:before {height:50px;}
}

/*     18766 : 탭 타입 버튼      */
.button__18766__ {display:table; width:100%;}
.button__18766__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__18766__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__18766__ a:hover {background:#ffffff; color:#4db9ca;}
.button__18766__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__18766__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__18766__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__18766__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__18766__ a:before {height:50px;}
}

/*     19476 : 탭 타입 버튼      */
.button__19476__ {display:table; width:100%;}
.button__19476__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__19476__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__19476__ a:hover {background:#ffffff; color:#4db9ca;}
.button__19476__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__19476__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__19476__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__19476__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__19476__ a:before {height:50px;}
}

/*     17919 : 타이틀 텍스트      */
.title__17919__ {font-size:0}
.title__17919__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17919__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17919__.style_top p {padding-top:10px}
.title__17919__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17919__.style_right p {padding-right:14px}
.title__17919__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17919__.style_bottom p {padding-bottom:12px}
.title__17919__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17919__.style_left p {padding-left:14px}
.title__17919__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17919__.style_circle1 p {padding-left:18px}
.title__17919__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17919__.style_circle2 p {padding-left:18px}
.title__17919__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17919__ p {font-size:28px}
	.title__17919__.style_top p:before {width:28px}
	.title__17919__.style_right p:before {height:28px}
	.title__17919__.style_bottom p:before {width:28px}
	.title__17919__.style_left p:before {height:28px}
}

/*     17920 : 장문 텍스트      */
.textarea__17920__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17920__ p {font-size:15px}
}

/*     17929 : 이미지 리스트 (타일형)      */
.img_tile__17929__ {overflow:hidden;}
.img_tile__17929__:after {content:''; display:block; clear:both;}
.img_tile__17929__ * {box-sizing:border-box;}
.img_tile__17929__ .img_inner {margin:0 -5px;}
.img_tile__17929__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__17929__ .item a {display:block; text-decoration:none;}
.img_tile__17929__ .figure {display:block;}
.img_tile__17929__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__17929__ .caption {display:block; background:#bdecf4;}
.img_tile__17929__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__17929__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__17929__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#777777;}
.img_tile__17929__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#777777;}

.col_m_1__17929__ .item {width:100%;}
.col_m_2__17929__ .item {width:50%;}
.col_m_3__17929__ .item {width:33.3333%;}
.col_m_4__17929__ .item {width:25%;}
.col_m_1__17929__ .item,
.col_m_2__17929__ .item2n,
.col_m_3__17929__ .item3n,
.col_m_4__17929__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__17929__ .img_inner {margin:0 -10px;}
	.img_tile__17929__ .item {padding:0 10px 20px;}
	.img_tile__17929__ .caption .caption_inner {padding:15px;}

	.col_m_1__17929__ .item,
	.col_m_2__17929__ .item2n,
	.col_m_3__17929__ .item3n,
	.col_m_4__17929__ .item4n {clear:none;}

	.col_t_1__17929__ .item {width:100%;}
	.col_t_2__17929__ .item {width:50%;}
	.col_t_3__17929__ .item {width:33.3333%;}
	.col_t_4__17929__ .item {width:25%;}
	.col_t_5__17929__ .item {width:20%;}
	.col_t_6__17929__ .item {width:16.6666%;}
	.col_t_1__17929__ .item,
	.col_t_2__17929__ .item2n,
	.col_t_3__17929__ .item3n,
	.col_t_4__17929__ .item4n,
	.col_t_5__17929__ .item5n,
	.col_t_6__17929__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__17929__ .img_inner {margin:0 -15px;}
	.img_tile__17929__ .item {padding:0 15px 30px;}
	.img_tile__17929__ .caption .caption_inner {padding:20px;}

	.text_sml__17929__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__17929__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__17929__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__17929__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__17929__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__17929__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__17929__ .item,
	.col_t_2__17929__ .item2n,
	.col_t_3__17929__ .item3n,
	.col_t_4__17929__ .item4n,
	.col_t_5__17929__ .item5n,
	.col_t_6__17929__ .item6n {clear:none;}

	.col_pc_1__17929__ .item {width:100%;}
	.col_pc_2__17929__ .item {width:50%;}
	.col_pc_3__17929__ .item {width:33.3333%;}
	.col_pc_4__17929__ .item {width:25%;}
	.col_pc_5__17929__ .item {width:20%;}
	.col_pc_6__17929__ .item {width:16.6666%;}
	.col_pc_1__17929__ .item,
	.col_pc_2__17929__ .item2n,
	.col_pc_3__17929__ .item3n,
	.col_pc_4__17929__ .item4n,
	.col_pc_5__17929__ .item5n,
	.col_pc_6__17929__ .item6n {clear:both;}
}

/*     17923 : 타이틀 텍스트      */
.title__17923__ {font-size:0}
.title__17923__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17923__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17923__.style_top p {padding-top:10px}
.title__17923__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17923__.style_right p {padding-right:14px}
.title__17923__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17923__.style_bottom p {padding-bottom:12px}
.title__17923__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17923__.style_left p {padding-left:14px}
.title__17923__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17923__.style_circle1 p {padding-left:18px}
.title__17923__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17923__.style_circle2 p {padding-left:18px}
.title__17923__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17923__ p {font-size:28px}
	.title__17923__.style_top p:before {width:28px}
	.title__17923__.style_right p:before {height:28px}
	.title__17923__.style_bottom p:before {width:28px}
	.title__17923__.style_left p:before {height:28px}
}

/*     17924 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__17924__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__17924__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__17924__ ul li:first-child {margin-top:0}
.text_list__17924__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__17924__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__17924__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__17924__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__17924__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__17924__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__17924__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__17924__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__17924__ ul li {font-size:15px}
}

/*     17921 : 타이틀 텍스트      */
.title__17921__ {font-size:0}
.title__17921__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17921__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17921__.style_top p {padding-top:10px}
.title__17921__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17921__.style_right p {padding-right:14px}
.title__17921__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17921__.style_bottom p {padding-bottom:12px}
.title__17921__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17921__.style_left p {padding-left:14px}
.title__17921__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17921__.style_circle1 p {padding-left:18px}
.title__17921__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17921__.style_circle2 p {padding-left:18px}
.title__17921__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17921__ p {font-size:28px}
	.title__17921__.style_top p:before {width:28px}
	.title__17921__.style_right p:before {height:28px}
	.title__17921__.style_bottom p:before {width:28px}
	.title__17921__.style_left p:before {height:28px}
}

/*     17922 : 장문 텍스트      */
.textarea__17922__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17922__ p {font-size:15px}
}

/*     17930 : 번호 입력형 타이틀      */
.number_title__17930__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__17930__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__17930__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__17930__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__17930__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__17930__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__17930__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__17930__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__17930__.s_size_200 i {border-width:2px}
.number_title__17930__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__17930__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__17930__ ul li {font-size:16px}
}

/*     17932 : 제목&내용 가로형      */
.text_horizontal__17932__ .title__17932__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__17932__ .text__17932__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__17932__:after {content:'';display:block;clear:both}
	.text_horizontal__17932__ .title__17932__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__17932__ .text__17932__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__17932__ .title__17932__ {font-size:15px}
	.text_horizontal__17932__ .text__17932__ {font-size:15px}
}

/*     17931 : 제목&내용 가로형      */
.text_horizontal__17931__ .title__17931__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__17931__ .text__17931__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__17931__:after {content:'';display:block;clear:both}
	.text_horizontal__17931__ .title__17931__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__17931__ .text__17931__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__17931__ .title__17931__ {font-size:15px}
	.text_horizontal__17931__ .text__17931__ {font-size:15px}
}

/*     17933 : 번호 입력형 타이틀      */
.number_title__17933__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__17933__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__17933__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__17933__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__17933__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__17933__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__17933__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__17933__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__17933__.s_size_200 i {border-width:2px}
.number_title__17933__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__17933__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__17933__ ul li {font-size:16px}
}

/*     17936 : 장문 텍스트      */
.textarea__17936__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17936__ p {font-size:15px}
}

/*     17937 : 번호 입력형 타이틀      */
.number_title__17937__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__17937__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__17937__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__17937__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__17937__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__17937__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__17937__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__17937__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__17937__.s_size_200 i {border-width:2px}
.number_title__17937__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__17937__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__17937__ ul li {font-size:16px}
}

/*     17938 : 장문 텍스트      */
.textarea__17938__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17938__ p {font-size:15px}
}

/*     17939 : 번호 입력형 타이틀      */
.number_title__17939__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__17939__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__17939__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__17939__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__17939__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__17939__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__17939__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__17939__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__17939__.s_size_200 i {border-width:2px}
.number_title__17939__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__17939__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__17939__ ul li {font-size:16px}
}

/*     17940 : 장문 텍스트      */
.textarea__17940__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17940__ p {font-size:15px}
}

/*     17941 : 번호 입력형 타이틀      */
.number_title__17941__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__17941__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__17941__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__17941__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__17941__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__17941__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__17941__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__17941__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__17941__.s_size_200 i {border-width:2px}
.number_title__17941__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__17941__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__17941__ ul li {font-size:16px}
}

/*     17942 : 장문 텍스트      */
.textarea__17942__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17942__ p {font-size:15px}
}

